
U++ - Bug #2086

Missing plugin/ docs in www

10/20/2020 09:34 AM - Miroslav Fidler

Status: Approved Start date: 10/20/2020

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 10/20/2020 01:14 PM - Miroslav Fidler

- Status changed from New to Approved

#2 - 10/22/2020 12:19 AM - Zbigniew Rebacz

- Status changed from Approved to New

Seems that plugins are not there... reopening...

#3 - 11/24/2020 12:37 AM - Miroslav Fidler

- Status changed from New to Approved
